-- phpMyAdmin SQL Dump
-- version 2.11.10
-- http://www.phpmyadmin.net
--
-- Host: dd16126
-- Erstellungszeit: 11. Oktober 2010 um 11:14
-- Server Version: 4.1.22
-- PHP-Version: 4.4.9

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

--
-- Datenbank: `d00ec416`
--

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_ACTORS`
--

CREATE TABLE IF NOT EXISTS `film_ACTORS` (
  `ActorID` int(10) unsigned NOT NULL auto_increment,
  `Name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`ActorID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Daten fr Tabelle `film_ACTORS`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_COLLECT`
--

CREATE TABLE IF NOT EXISTS `film_COLLECT` (
  `CollectID` int(10) unsigned NOT NULL auto_increment,
  `Bezeichnung` varchar(50) NOT NULL default '',
  `istStandard` int(1) unsigned NOT NULL default '0',
  `brauchtPrivileg` int(2) unsigned NOT NULL default '1',
  PRIMARY KEY  (`CollectID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Daten fr Tabelle `film_COLLECT`
--

INSERT INTO `film_COLLECT` (`CollectID`, `Bezeichnung`, `istStandard`, `brauchtPrivileg`) VALUES
(1, 'Kinofilme', 1, 1);

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_COVERS`
--

CREATE TABLE IF NOT EXISTS `film_COVERS` (
  `FILME_FilmID` int(10) unsigned zerofill NOT NULL default '0000000000',
  `Rang` smallint(5) unsigned NOT NULL default '1',
  `Appendix` varchar(10) default NULL,
  `Extension` varchar(6) default NULL,
  `hatThumbnail` int(1) unsigned default '0',
  PRIMARY KEY  (`FILME_FilmID`,`Rang`),
  KEY `COVERS_FKIndex1` (`FILME_FilmID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `film_COVERS`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_DISCS`
--

CREATE TABLE IF NOT EXISTS `film_DISCS` (
  `DiscID` int(10) unsigned NOT NULL default '0',
  `FILME_FilmID` int(10) unsigned NOT NULL default '0',
  `USERS_UserID` int(10) unsigned NOT NULL default '0',
  `ausgeliehenAm` date NOT NULL default '0000-00-00',
  PRIMARY KEY  (`DiscID`,`FILME_FilmID`),
  KEY `DISCS_FKIndex1` (`FILME_FilmID`),
  KEY `DISCS_FKIndex2` (`USERS_UserID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `film_DISCS`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_FILME`
--

CREATE TABLE IF NOT EXISTS `film_FILME` (
  `FilmID` int(10) unsigned NOT NULL auto_increment,
  `COLLECT_CollectID` int(10) unsigned default NULL,
  `myFilmID` int(10) unsigned default NULL,
  `Titel` varchar(255) NOT NULL default '',
  `Originaltitel` varchar(255) default NULL,
  `Jahr` int(4) NOT NULL default '0',
  `Land` varchar(255) default NULL,
  `Laufzeit` int(4) unsigned NOT NULL default '0',
  `FSK` int(2) unsigned NOT NULL default '0',
  `FSKunbekannt` int(1) unsigned NOT NULL default '0',
  `Inhalt` text,
  `Bemerkung` text,
  `inserted` datetime NOT NULL default '0000-00-00 00:00:00',
  `istTopfilm` int(1) unsigned NOT NULL default '0',
  `Webseite` varchar(255) default NULL,
  `brauchtPrivileg` int(2) unsigned NOT NULL default '1',
  `USERS_UserID` int(10) unsigned NOT NULL default '0',
  `FORMATE_FormatID` int(10) unsigned NOT NULL default '0',
  `Aufloesung` varchar(5) default NULL,
  `Bildformat` varchar(6) default NULL,
  `EAN` varchar(20) default NULL,
  `WebseiteFassung` varchar(255) default NULL,
  `Sortiertitel` varchar(255) default NULL,
  PRIMARY KEY  (`FilmID`),
  KEY `FILME_FKIndex1` (`USERS_UserID`),
  KEY `FILME_FKIndex2` (`FORMATE_FormatID`),
  KEY `FILME_FKIndex3` (`COLLECT_CollectID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Daten fr Tabelle `film_FILME`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_FILME_ACTORS`
--

CREATE TABLE IF NOT EXISTS `film_FILME_ACTORS` (
  `FILME_FilmID` int(10) unsigned NOT NULL default '0',
  `ACTORS_ActorID` int(10) unsigned NOT NULL default '0',
  `Rang` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`FILME_FilmID`,`ACTORS_ActorID`),
  KEY `FILME_ACTORS_FKIndex1` (`FILME_FilmID`),
  KEY `FILME_ACTORS_FKIndex2` (`ACTORS_ActorID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `film_FILME_ACTORS`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_FILME_GENRES`
--

CREATE TABLE IF NOT EXISTS `film_FILME_GENRES` (
  `FILME_FilmID` int(10) unsigned NOT NULL default '0',
  `GENRES_GenreID` int(10) unsigned NOT NULL default '0',
  `Rang` smallint(5) unsigned default NULL,
  PRIMARY KEY  (`FILME_FilmID`,`GENRES_GenreID`),
  KEY `FILME_GENRES_FKIndex1` (`FILME_FilmID`),
  KEY `FILME_GENRES_FKIndex2` (`GENRES_GenreID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `film_FILME_GENRES`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_FILME_REGISSEURE`
--

CREATE TABLE IF NOT EXISTS `film_FILME_REGISSEURE` (
  `FILME_FilmID` int(10) unsigned NOT NULL default '0',
  `REGISSEURE_RegisseurID` int(10) unsigned NOT NULL default '0',
  `Rang` smallint(5) unsigned NOT NULL default '0',
  PRIMARY KEY  (`FILME_FilmID`,`REGISSEURE_RegisseurID`),
  KEY `FILME_REGISSEURE_FKIndex1` (`FILME_FilmID`),
  KEY `FILME_REGISSEURE_FKIndex2` (`REGISSEURE_RegisseurID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `film_FILME_REGISSEURE`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_FILME_TON_SPRACHE`
--

CREATE TABLE IF NOT EXISTS `film_FILME_TON_SPRACHE` (
  `FilmID` int(11) unsigned NOT NULL default '0',
  `TonID` int(11) unsigned NOT NULL default '1',
  `SprachID` int(11) unsigned NOT NULL default '1',
  PRIMARY KEY  (`FilmID`,`TonID`,`SprachID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `film_FILME_TON_SPRACHE`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_FILME_TRAILER_TYP`
--

CREATE TABLE IF NOT EXISTS `film_FILME_TRAILER_TYP` (
  `TrailerTypID` int(10) unsigned NOT NULL default '0',
  `FILME_FilmID` int(10) unsigned NOT NULL default '0',
  `Rang` int(10) unsigned NOT NULL default '1',
  `TrailerConfig` text,
  `TrailerBreite` int(4) unsigned default NULL,
  `TrailerHoehe` int(4) unsigned default NULL,
  PRIMARY KEY  (`FILME_FilmID`,`Rang`),
  KEY `FKIndex1` (`FILME_FilmID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `film_FILME_TRAILER_TYP`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_FILME_UNTERTITEL`
--

CREATE TABLE IF NOT EXISTS `film_FILME_UNTERTITEL` (
  `FILME_FilmID` int(11) unsigned NOT NULL default '0',
  `SPRACHE_SprachID` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`FILME_FilmID`,`SPRACHE_SprachID`),
  KEY `FKIndex1` (`FILME_FilmID`),
  KEY `FKIndex2` (`SPRACHE_SprachID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `film_FILME_UNTERTITEL`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_FILME_USERS`
--

CREATE TABLE IF NOT EXISTS `film_FILME_USERS` (
  `FILME_FilmID` int(10) unsigned NOT NULL default '0',
  `USERS_UserID` int(10) unsigned NOT NULL default '0',
  `Kommentar` varchar(255) default NULL,
  `zeigeNamen` int(1) unsigned NOT NULL default '1',
  `istNeu` int(1) unsigned NOT NULL default '0',
  `Zeitpunkt` datetime NOT NULL default '0000-00-00 00:00:00',
  `Bewertung` int(2) unsigned NOT NULL default '0',
  PRIMARY KEY  (`FILME_FilmID`,`USERS_UserID`),
  KEY `FILME_USERS_FKIndex1` (`FILME_FilmID`),
  KEY `FILME_USERS_FKIndex2` (`USERS_UserID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `film_FILME_USERS`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_FORMATE`
--

CREATE TABLE IF NOT EXISTS `film_FORMATE` (
  `FormatID` int(10) unsigned NOT NULL auto_increment,
  `Bezeichnung` varchar(50) NOT NULL default '',
  `istStandard` int(1) unsigned NOT NULL default '0',
  `brauchtPrivileg` int(2) unsigned NOT NULL default '1',
  `Beschreibung` varchar(255) default NULL,
  `FormatURL` varchar(150) default NULL,
  PRIMARY KEY  (`FormatID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Daten fr Tabelle `film_FORMATE`
--

INSERT INTO `film_FORMATE` (`FormatID`, `Bezeichnung`, `istStandard`, `brauchtPrivileg`, `Beschreibung`, `FormatURL`) VALUES
(1, 'DVD', 1, 1, NULL, NULL);

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_GENRES`
--

CREATE TABLE IF NOT EXISTS `film_GENRES` (
  `GenreID` int(10) unsigned NOT NULL auto_increment,
  `Name` varchar(50) NOT NULL default '',
  `brauchtPrivileg` int(2) unsigned NOT NULL default '1',
  PRIMARY KEY  (`GenreID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Daten fr Tabelle `film_GENRES`
--

INSERT INTO `film_GENRES` (`GenreID`, `Name`, `brauchtPrivileg`) VALUES
(1, 'mein Genre', 1);

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_HISTORY`
--

CREATE TABLE IF NOT EXISTS `film_HISTORY` (
  `HistoryID` int(10) unsigned NOT NULL auto_increment,
  `FILME_FilmID` int(10) unsigned NOT NULL default '0',
  `USERS_UserID` int(10) unsigned NOT NULL default '0',
  `ausgeliehenAm` date NOT NULL default '0000-00-00',
  `zurueckgegebenAm` date default NULL,
  PRIMARY KEY  (`HistoryID`),
  KEY `FILME_FilmID` (`FILME_FilmID`,`USERS_UserID`),
  KEY `FKIndex1` (`FILME_FilmID`),
  KEY `FKIndex2` (`USERS_UserID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Daten fr Tabelle `film_HISTORY`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_IMPORT_QUELLE`
--

CREATE TABLE IF NOT EXISTS `film_IMPORT_QUELLE` (
  `QuellID` int(11) unsigned NOT NULL auto_increment,
  `QuellBezeichnung` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`QuellID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Daten fr Tabelle `film_IMPORT_QUELLE`
--

INSERT INTO `film_IMPORT_QUELLE` (`QuellID`, `QuellBezeichnung`) VALUES
(1, 'IMDB'),
(2, 'OFDB'),
(3, 'OFDB XML');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_IMPORT_TYP`
--

CREATE TABLE IF NOT EXISTS `film_IMPORT_TYP` (
  `TypID` int(11) unsigned NOT NULL auto_increment,
  `TypBezeichnung` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`TypID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=5 ;

--
-- Daten fr Tabelle `film_IMPORT_TYP`
--

INSERT INTO `film_IMPORT_TYP` (`TypID`, `TypBezeichnung`) VALUES
(1, 'Genre'),
(2, 'Sprache'),
(3, 'Tonformat'),
(4, 'Format');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_IMPORT_UEBERSETZUNG`
--

CREATE TABLE IF NOT EXISTS `film_IMPORT_UEBERSETZUNG` (
  `ImportText` varchar(100) NOT NULL default '',
  `DBText` varchar(100) NOT NULL default '',
  `IMPORT_QUELLE_QuellID` int(11) unsigned NOT NULL default '0',
  `RowID` int(11) unsigned NOT NULL auto_increment,
  `IMPORT_TYP_TypID` int(11) unsigned NOT NULL default '0',
  PRIMARY KEY  (`RowID`),
  KEY `FKIndex1` (`IMPORT_QUELLE_QuellID`),
  KEY `FKIndex2` (`IMPORT_TYP_TypID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=9 ;

--
-- Daten fr Tabelle `film_IMPORT_UEBERSETZUNG`
--

INSERT INTO `film_IMPORT_UEBERSETZUNG` (`ImportText`, `DBText`, `IMPORT_QUELLE_QuellID`, `RowID`, `IMPORT_TYP_TypID`) VALUES
('DTS-HD 5.1', 'DTS HD Master Audio', 2, 1, 3),
('DTS 5.1', 'DTS', 2, 2, 3),
('DTS-HD 3.0', 'DTS HD Master Audio', 2, 3, 3),
('Dolby Digital 5.1', 'Dolby Digital', 2, 4, 3),
('DTS-HD 6.1', 'DTS HD Master Audio', 2, 5, 3),
('DTS-HD 7.1', 'DTS HD Master Audio', 2, 6, 3),
('Linear PCM 5.1', 'PCM', 2, 7, 3),
('Dolby Digital 2.0 Stereo', 'Stereo', 2, 8, 3);

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_REGISSEURE`
--

CREATE TABLE IF NOT EXISTS `film_REGISSEURE` (
  `RegisseurID` int(10) unsigned NOT NULL auto_increment,
  `Name` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`RegisseurID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 AUTO_INCREMENT=1 ;

--
-- Daten fr Tabelle `film_REGISSEURE`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_RESERVIERUNG`
--

CREATE TABLE IF NOT EXISTS `film_RESERVIERUNG` (
  `FILME_FilmID` int(10) unsigned NOT NULL default '0',
  `USERS_UserID` int(10) unsigned NOT NULL default '0',
  `reserviertAm` date NOT NULL default '0000-00-00',
  `AdminMessage` int(10) unsigned NOT NULL default '0',
  PRIMARY KEY  (`FILME_FilmID`,`USERS_UserID`),
  KEY `FKIndex1` (`FILME_FilmID`),
  KEY `FKIndex2` (`USERS_UserID`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `film_RESERVIERUNG`
--


-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_SETTINGS`
--

CREATE TABLE IF NOT EXISTS `film_SETTINGS` (
  `Variable` varchar(100) NOT NULL default '',
  `Wert` varchar(255) NOT NULL default '',
  PRIMARY KEY  (`Variable`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;

--
-- Daten fr Tabelle `film_SETTINGS`
--

INSERT INTO `film_SETTINGS` (`Variable`, `Wert`) VALUES
('mailSend', 'TRUE'),
('mailFrom', 'schulze@ivenia.de'),
('mailFromName', 'Support der Filmverwaltung'),
('mailReplyTo', ''),
('mailReplyToName', ''),
('mailHTML', 'FALSE'),
('mailWordWrap', '0'),
('mailSMTP', 'TRUE'),
('smtpHost', 'smtp.ivenia.de'),
('smtpPort', '25'),
('smtpAuthentication', 'TRUE'),
('smtpUsername', 'mail'),
('smtpPasswort', 'aT4bdL8z'),
('skriptAdresse', ''),
('logoutAdresse', ''),
('MenuLinkAdresse', ''),
('MenuLinkName', ''),
('standardStyle', 'style01.css'),
('skriptFolgen', 'FALSE'),
('skriptInFrame', 'FALSE'),
('browserTitel', 'Filmverwaltung mit PHP &amp; MySQL'),
('firstFitID', 'TRUE'),
('anzStellenID', '3'),
('showInfo', 'FALSE'),
('showBesitzer', 'FALSE'),
('showFormat', '0'),
('showCollect', 'TRUE'),
('showDiscID', 'FALSE'),
('adminSeeAll', 'FALSE'),
('trennzeichen', ','),
('anzTopFilme', '21'),
('anzNeueFilme', '21'),
('anzBestFilme', '21'),
('erinnereTage', '21'),
('exportName', 'Filme_DATUM'),
('footlineAddOn', ''),
('autoLogin', '0'),
('dabaVersion', '2006-06-26'),
('dabaPerformance', 'FALSE'),
('showLoginStatus', 'TRUE'),
('AdminCanDistribute', 'FALSE'),
('showRating', 'TRUE'),
('ModFSK', 'TRUE'),
('showHistory', 'TRUE'),
('randomSort', '0'),
('showFilmID', 'TRUE'),
('Bewertungsratio', '65'),
('Favicon', 'favicon.ico'),
('activateTrailer', 'FALSE'),
('activateTonDetails', 'FALSE'),
('activateSortierTitel', 'FALSE'),
('activateReservierung', 'FALSE'),
('standardTrailerHoehe', '280'),
('standardTrailerBreite', '450'),
('TrailerAutoStart', 'FALSE'),
('showArtikelFirst', 'FALSE'),
('showEAN', 'FALSE'),
('showTonformat', '0'),
('showAufloesung', '0'),
('showBildFormat', '0');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_SPRACHE`
--

CREATE TABLE IF NOT EXISTS `film_SPRACHE` (
  `SprachID` int(11) unsigned NOT NULL auto_increment,
  `Bezeichnung` varchar(150) NOT NULL default '',
  PRIMARY KEY  (`SprachID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=3 ;

--
-- Daten fr Tabelle `film_SPRACHE`
--

INSERT INTO `film_SPRACHE` (`SprachID`, `Bezeichnung`) VALUES
(1, 'Deutsch'),
(2, 'Englisch');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_TON`
--

CREATE TABLE IF NOT EXISTS `film_TON` (
  `TonID` int(11) unsigned NOT NULL auto_increment,
  `Name` varchar(50) NOT NULL default '',
  `Beschreibung` varchar(255) NOT NULL default '',
  `BildURL` varchar(150) default NULL,
  PRIMARY KEY  (`TonID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=12 ;

--
-- Daten fr Tabelle `film_TON`
--

INSERT INTO `film_TON` (`TonID`, `Name`, `Beschreibung`, `BildURL`) VALUES
(1, 'Dolby Digital', 'Dolby Digital ist mit jedem herk&ouml;mmlichen DVD Player abspielbar', './img/Tonformate/Dolby Digital.jpg'),
(2, 'DTS', 'DTS Ton ist nur in DVD Playern mit DTS Dekoder abspielbar', './img/Tonformate/DTS.png'),
(3, 'Mono', 'altert&amp;uuml;mliches Tonformat mit nur einem Kanal', './img/Tonformate/Mono.gif'),
(4, 'Stereo', 'Tonformat wird von jedem DVD Player unterst&uuml;zt.', './img/Tonformate/Stereo.png'),
(5, 'MPEG-2', 'Tonformat wie Dolby konnte sich nicht etablieren', './img/Tonformate/MPEG-2.gif'),
(6, 'DTS HD Master Audio', 'unkomprimiertes Tonformat mit 7.1 Kan&auml;len', './img/Tonformate/DTS HD Master Audio.png'),
(7, 'Dolby Digital Plus', 'unkomprimiertes Tonformat mit 7.1 Kan&auml;len', './img/Tonformate/Dolby Digital Plus.png'),
(8, 'Dolby TrueHD', 'unkomprimiertes Tonformat mit 7.1 Kan&auml;len', './img/Tonformate/Dolby TrueHD.png'),
(9, 'PCM', 'unkomprimierter 7.1 Ton auf Blu Ray', './img/Tonformate/PCM.png'),
(10, 'DTS-ES', '6.1 Ton, abw&auml;rtskompatibel zu DTS 5.1', './img/Tonformate/DTS-ES.png'),
(11, 'DTS HD High Resolution Audio', 'unkomprimiertes Tonformat mit 7.1 Kan&auml;len', './img/Tonformate/DTS HD High Resolution Audio.png');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_TRAILER_TYP`
--

CREATE TABLE IF NOT EXISTS `film_TRAILER_TYP` (
  `TrailerTypID` int(10) unsigned NOT NULL auto_increment,
  `TrailerTypBeschreibung` varchar(50) NOT NULL default '',
  PRIMARY KEY  (`TrailerTypID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=4 ;

--
-- Daten fr Tabelle `film_TRAILER_TYP`
--

INSERT INTO `film_TRAILER_TYP` (`TrailerTypID`, `TrailerTypBeschreibung`) VALUES
(1, 'Embedded HTML'),
(2, 'WebLink'),
(3, 'Eigener Trailer');

-- --------------------------------------------------------

--
-- Tabellenstruktur fr Tabelle `film_USERS`
--

CREATE TABLE IF NOT EXISTS `film_USERS` (
  `UserID` int(10) unsigned NOT NULL auto_increment,
  `UserName` varchar(50) NOT NULL default '',
  `UserRechte` int(3) unsigned NOT NULL default '300',
  `ownFilms` int(1) unsigned NOT NULL default '0',
  `Email` varchar(50) NOT NULL default '',
  `PWD` varchar(50) NOT NULL default '',
  `anzLogin` int(10) unsigned NOT NULL default '0',
  `anzFehlLogin` int(10) unsigned NOT NULL default '0',
  `lastLogin` datetime NOT NULL default '0000-00-00 00:00:00',
  `lastActive` int(10) unsigned NOT NULL default '0',
  `Birthday` date NOT NULL default '0000-00-00',
  `FilmPrivileg` int(2) unsigned NOT NULL default '1',
  `FormatPrivileg` int(2) unsigned NOT NULL default '1',
  `GenrePrivileg` int(2) unsigned NOT NULL default '1',
  `CollectPrivileg` int(2) unsigned NOT NULL default '1',
  `getEmail` int(1) unsigned NOT NULL default '0',
  `checkChangePWD` varchar(40) default NULL,
  `Style` varchar(50) default NULL,
  `hasAccess` int(1) unsigned NOT NULL default '1',
  `showAnzFilme` int(10) unsigned NOT NULL default '40',
  `showSmallCovers` int(2) unsigned NOT NULL default '1',
  `showUserName` int(1) unsigned NOT NULL default '1',
  `GetResEmails` int(1) unsigned NOT NULL default '1',
  PRIMARY KEY  (`UserID`)
) ENGINE=MyISAM  DEFAULT CHARSET=latin1 AUTO_INCREMENT=2 ;

--
-- Daten fr Tabelle `film_USERS`
--

INSERT INTO `film_USERS` (`UserID`, `UserName`, `UserRechte`, `ownFilms`, `Email`, `PWD`, `anzLogin`, `anzFehlLogin`, `lastLogin`, `lastActive`, `Birthday`, `FilmPrivileg`, `FormatPrivileg`, `GenrePrivileg`, `CollectPrivileg`, `getEmail`, `checkChangePWD`, `Style`, `hasAccess`, `showAnzFilme`, `showSmallCovers`, `showUserName`, `GetResEmails`) VALUES
(1, 'Ralph', 900, 0, 'schulze@ivenia.de', '*5F12A23B62AFCEB4E5E941E1EE779E4E68ED3871', 1, 0, '2010-10-11 10:46:36', 0, '0000-00-00', 1, 1, 1, 1, 0, '', '', 1, 40, 1, 1, 1);
